This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 885723 - Web application Redeploy form
Web application Redeploy form
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Plugin -- Tomcat (Show other bugs)
JON 3.1.2
Unspecified Unspecified
unspecified Severity medium
: ---
: JON 3.2.0
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-10 08:40 EST by Libor Fuka
Modified: 2014-06-20 12:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Libor Fuka 2012-12-10 08:40:51 EST
Description of problem:
You can not directly view "UPLOAD NEW PACKAGE" button when you go to web application-> content->new.
The form has bad design. You need to scroll down to see "UPLOAD NEW PACKAGE" button.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Libor Fuka 2013-11-19 04:05:10 EST
VERIFIED with JON 3.2.0.ER5

Note You need to log in before you can comment on or make changes to this bug.